SolrGenericResponse
SolrGenericResponse::__destruct
SolrGenericResponse
PHP Manual

# SolrGenericResponse::__construct

(PECL solr >= 0.9.2)

SolrGenericResponse::__construct — Constructor

### Opis

public SolrGenericResponse::__construct ( void )

Constructor

### Parametry

Ta funkcja nie posiada parametrów.

### Zwracane wartości

None

SolrGenericResponse
SolrGenericResponse::__destruct
SolrGenericResponse
PHP Manual